## monodevelop 2.5.90-1maemo2%2b1

=== debian/changelog ===
monodevelop (2.5.90-1maemo2+1) fremantle; urgency=low

  * Added mono-complete to dependencies

 -- Nikita Tsukanov <keks9n@gmail.com>  Sat, 30 Apr 2011 13:32:29 +0400
