## monodevelop 2.5.90-1maemo3

=== debian/changelog ===
monodevelop (2.5.90-1maemo3) fremantle; urgency=low

  * Disabled reading of Gtk theme from /etc/hildon/theme/gtk-2.0/gtkrc. It
    should fix most of remaining issues with black text on black background. 

 -- Nikita Tsukanov <keks9n@gmail.com>  Sun, 1 May 2011 15:54:45 +0400
