=== debian/rules ===
#!/usr/bin/make -f


clean:
	rm -rf debian/*~
	rm -rf debian/files
	rm -rf debian/tmp
	touch lol-stamp
	rm *-stamp
	dh_auto_clean
	dh_clean

configure: configure-stamp
	
configure-stamp:
	./configure --prefix=/opt/monodevelop --exec-prefix=/opt/monodevelop
	touch configure-stamp
	
build: build-stamp
	
build-stamp: configure-stamp
	make
	touch build-stamp

install: install-stamp

install-stamp: build-stamp

	make install DESTDIR=`pwd`/debian/tmp
	
	touch  debian/tmp/usr
	rm -rf  debian/tmp/usr
	mkdir -p debian/tmp/usr/share/applications/hildon
	ln -s /opt/monodevelop/share/applications/monodevelop.desktop debian/tmp/usr/share/applications/hildon
	mkdir -p debian/tmp/usr/share/pixmaps
	ln -s /opt/monodevelop/share/icons/hicolor/48x48/apps/monodevelop.png debian/tmp/usr/share/pixmaps
	
	mkdir -p debian/tmp/usr/bin
	cp debian/mexec debian/tmp/usr/bin/monodevelop

	touch build-stamp
	



binary: binary-indep

binary-indep: install-stamp

	dh_fixperms
	chown -R root.root debian/tmp
	chmod -R +x debian/tmp
	dh_gencontrol
	dh_md5sums
	dh_builddeb
