## monodevelop 2.5.90-1maemo4

=== debian/changelog ===
monodevelop (2.5.90-1maemo4) fremantle; urgency=low

  * Added a patch for opening links
  * Added mono-xsp to dependencies

 -- Nikita Tsukanov <keks9n@gmail.com>  Sun, 1 May 2011 20:10:56 +0400
