## monodevelop 2.5.90-1maemo4%2b1

=== debian/changelog ===
monodevelop (2.5.90-1maemo4+1) fremantle; urgency=low

  * Added libgtk-dnd

 -- Nikita Tsukanov <keks9n@gmail.com>  Sun, 2 May 2011 20:28:34 +0400
