## monodevelop 2.5.90-1maemo5

=== debian/changelog ===
monodevelop (2.5.90-1maemo5) fremantle; urgency=low

  * Added osso-xterm support

 -- Nikita Tsukanov <keks9n@gmail.com>  Sun, 2 May 2011 20:28:34 +0400
