=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: monodevelop
 Architecture: all
-Depends: mono-complete, mono-devel, mono-gmcs,  libglade2.0-cil-dev (>= 2.12.10-1maemo8), libglib2.0-cil-dev (>= 2.12.10-1maemo8), libgtk2.0-cil-dev (>= 2.12.10-1maemo8), libgnome2.24-cil, libmono-debugger-soft4.0-cil, libmono-debugger-soft2.0-cil, libgconf2.0-cil, libmono-addins0.2-cil, libmono-addins-gui0.2-cil, mono-xsp2, mono-xsp4
+Depends: mono-complete, mono-devel, mono-gmcs,  libglade2.0-cil-dev (>= 2.12.10-1maemo8), libglib2.0-cil-dev (>= 2.12.10-1maemo8), libgtk2.0-cil-dev (>= 2.12.10-1maemo8), libgnome2.24-cil, libmono-debugger-soft4.0-cil, libmono-debugger-soft2.0-cil, libgconf2.0-cil, libmono-addins0.2-cil, libmono-addins-gui0.2-cil, mono-xsp2, mono-xsp4, libgtk-dnd
 Pre-Depends: mono-opt
 Description: Integrated Developer Environment for .NET
  MonoDevelop is a IDE primarily designed for C# and other CLI (.NET)
