=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	
 	mkdir -p debian/tmp/usr/bin
 	cp debian/mexec debian/tmp/usr/bin/monodevelop
+	cp debian/xterm debian/tmp/opt/monodevelop/bin
 
 	touch build-stamp
