=== debian/control ===
Source: monodevelop
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 mono-devel (>= 2.10),
 monodoc-base (>= 1.1.9),
 intltool,
 autoconf,
 automake,
 autotools-dev,
 gtk-sharp2-gapi (>= 2.12.8),
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libnunit-cil-dev (>= 2.5),
 libmono-cecil-cil-dev,
 libmono-addins-cil-dev (>= 0.6),
 libmono-addins-gui-cil-dev (>= 0.6),
 libmetacity-dev,
 libsvn-dev,
 libapr1-dev,
 libgtkspell-dev,
 desktop-file-utils
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/monodevelop.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop.git

Package: monodevelop
Architecture: all
Suggests: monodevelop-java,
          monodevelop-vala,
          monodevelop-nunit,
          monodevelop-versioncontrol,
          monodevelop-database,
          monodevelop-debugger-gdb,
          mono-xsp | mono-xsp4,
          mono-vbnc,
          monodoc-browser,
          exuberant-ctags,
          gcc,
          make,
          zip,
          gettext
Recommends: mono-devel,
            libgtk2.0-cil-dev,
            libglade2.0-cil-dev
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         monodoc-manual (>= 1.1.9),
         pkg-config,
         gnome-icon-theme (>= 1.1.3),
         xterm | x-terminal-emulator
Provides: monodoc-viewer
Description: Development Environment for GNOME
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 It supports the following languages: C, C++, C# (1.0, 2.0 and 3.0), Vala, Boo,
 Java, Nemerle, ILasm, ASP.NET and VB.NET.
 .
 Features: Debugger Integration (Mono Debugger and GNU Debugger),
 Class Browser, Assembly Browser, Built-in Help, Monodoc Integration,
 Code Completion (also known as IntelliSense), Code Folding, Color Schemes,
 Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
 viewer, Gettext support, GTK# Designer, MSBuild project support and
 Makefile Generation.

Package: monodevelop-nunit
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         monodevelop (= ${source:Version})
Description: NUnit plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables NUnit integration for MonoDevelop.

Package: monodevelop-versioncontrol
Architecture: all
Replaces: monodevelop (<< 0.13.1)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         monodevelop (= ${source:Version})
Description: VersionControl plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables version control integration (currently only Subversion)
 for MonoDevelop.

#Package: monodevelop-moonlight
#Architecture: all
#Depends: ${shlibs:Depends},
#         ${misc:Depends},
#         ${cli:Depends},
#         monodevelop (= ${source:Version}),
#         moonlight-web-devel
#Description: Moonlight plugin for MonoDevelop
# MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
# languages.
# .
# This package enables Moonlight developnment with MonoDevelop.
